Отзывы о программе Яндекс.Навигатор

Сортировать по: Дате добавления Рейтингу Количеству ответов

dima про Яндекс.Навигатор 1.63 для iPhone, iPad [18-10-2015]

на сайте:
Операционка iPhone, iPad iOS 5.x, iOS 6.x, iOS 7.x, iOS 8.x
на самом деле:
Совместимость: Требуется iOS 7.0 или более поздняя версия.
| | Ответить

Гавр в ответ dima про Яндекс.Навигатор 2.80 для iPhone, iPad [14-12-2017]

ниже iOS8 не ставится
| | Ответить

Дима про Яндекс.Навигатор 1.62 для iPhone, iPad [05-04-2015]

не определяет местоположение
5 | | Ответить

Написать отзыв
Ваше имя:
Ваш отзыв: